*:not(.glyphicon) {
    font-family: 'Open Sans',sans-serif !important;
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#demo-header {
    width: 100%;
    margin-top: 0;
    margin-bottom: 20px;
    padding: 10px 15px;
    border-bottom: 1px solid #CCC;
    background-color: #f5f5f5;
}

#examples-header-logo {
    position: absolute;
    top: 10px;
    left: 10px;
}

#demo-header h1,
#demo-content h2 {
    margin: 7px 0 20px;
    text-align: center;
    font-variant: small-caps;
    font-weight: 400;
    color: #333;
}

.row {
    margin-bottom: 0;
}

label {
    font-weight: 600 !important;
}

pre {
    display: block;
    margin: 0 0 10px;
    padding: 9.5px;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 13px;
    line-height: 1.42857143;
    word-break: break-all;
    color: #333;
    background-color: #f5f5f5;
    word-wrap: break-word;
}

.forms label {
    font-weight: 400 !important;
}

.prepend {
    margin-right: 10px;
}

.form-horizontal input#captcha {
    float: right;
    width: 55%;
    margin-top: 10px;
}

.form-horizontal .realperson-challenge {
    width: 40%;
    margin: 14px 0;
}

form:not(.form-horizontal) .realperson-challenge {
    width: 15%;
    margin: 10px;
}

.form-horizontal .realperson-challenge {
    float: left;
}

.tab-pane {
    padding-top: 30px;
}

.label-default {
    background-color: #999;
}

.label {
    display: inline;
    padding: .2em .6em .3em;
    border-radius: .25em;
    text-align: center;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    white-space: nowrap;
    vertical-align: baseline;
    color: #fff;
}